pci

Ctypes bindings to libpci for OCaml
Description
Install
Sources
v1.0.1.tar.gz
md5=0b1dff30d63b9104c4f9b2a175023e27
Dependencies
ctypes
>= "0.4"
ocaml
>= "4.01.0"
Reverse Dependencies